
Redmine - Defect #13345

Raiser to assignee

2013-03-04 05:22 - Manish Bajpai

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

This Defect Tracker will detect the issue that are being transferred from one state to another through raiser to the assignee.

History

#1 - 2013-03-04 22:10 - Jan Niggemann (redmine.org team member)

- Status changed from New to Needs feedback

0.5 is years old, are you sure you're posting in the right place?

#2 - 2013-03-05 22:10 - Jan Niggemann (redmine.org team member)

- Status changed from Needs feedback to Closed

#3 - 2013-03-05 22:10 - Jan Niggemann (redmine.org team member)

- Resolution set to Invalid

#4 - 2013-03-07 08:58 - Daniel Felix

- Assignee set to Jean-Philippe Lang

@Jean-Philippe: Please delete this issue. Thanks. :-)
